/*
	Theme Name: Zerif Lite Child
	Theme URI: http://themeisle.com/themes/zerif-lite/
	Description: Sample child theme for customization.
	Author: ThemeIsle
	Author URI: http://themeisle.com
	Template: zerif-lite
	Version: 1.8.3.3
*/

@import url("../zerif-lite/style.css");

#topbar .col-md-6.text-left {
    padding-top: 5px;
}
#topbar .fa {
    font-size: 20px !important;
}

/* ----------------------------------------------------------------------------------------------------------- *
 * ----------------------------------------------------------------------------------------------------------- *
 *   FOOTER
 * ----------------------------------------------------------------------------------------------------------- *
 * ----------------------------------------------------------------------------------------------------------- */
/********* MENU ***********/

#footer #menu-main-menu-1 {
    margin: 0;
}
#footer #menu-main-menu-1 li {
    display: inline;
}
#footer ul#menu-main-menu-1 li a {
    color: #fff;
    display: table-cell;
    padding: 15px 16px;
}
#footer ul#menu-main-menu-1 li a:hover{
 color:#393939;
 background-color:#fff;
}
.social li a {
    font-size: 28px;
}
.entry-footer {
	display: none;
}


/****** Mobile - 320px *******/
@media only screen and (max-width: 479px) {

}